.author-social-icon i{width:20px;height:20px;border-radius:100%;margin-right:5px;display:inline-block !important;text-align:center;line-height:20px;color:#fff;}
.author-social-icon i.icon-facebook{background:#0380c3;}
.author-social-icon i.icon-twitter{background:#20b8ff;}
.author-social-icon i.icon-google-plus{background:#d44936;}
span.catItemDateCreated,
span.catItemAuthor,
.catItemCategory span,
.catItemTagsBlock span,
span.userItemDateCreated,
span.tagItemDateCreated,
.tagItemCategory span,
span.itemDateCreated,
span.itemAuthor,
div.itemCategory span,
a.itemCommentsLink span{}
.blog-content{margin-top:10px;}
a.moduleItemImage{margin-right:10px;}
a.moduleItemImage img{width:85px;height:55px;border-radius:3px;}
.blog-info{color:#fff;position:absolute;bottom:0;width:100%;}
.blog-info a{color:#fff;}
.blog-info-wrapper{padding:4px 7px;box-sizing:border-box;-moz-box-sizing:border-box;font-size:12px !important;}
.icon-comment{margin-left:3px;}
a:active,
a:focus{outline:0;}
img{border:none;}
#k2Container{padding:0 0 0 0;margin-top:-7px;box-sizing:border-box;-moz-box-sizing:border-box;}
body.contentpane #k2Container{padding:16px;}
.k2Padding{padding:4px;}
.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
.even{}
.odd{}
div.k2FeedIcon{padding:0}
div.k2FeedIcon a,
div.k2FeedIcon a:hover{display:block;float:right;margin:0;padding:0;width:16px;height:16px;background:url(../../../components/com_k2/images/fugue/feed.png) no-repeat 50% 50%;}
div.k2FeedIcon a span,
div.k2FeedIcon a:hover span{display:none;}
.itemRatingForm{display:block;vertical-align:middle;line-height:25px;float:left;}
.itemRatingLog{font-size:11px;margin:0;padding:0 0 0 4px;float:left;color:#b6b6b6}
div.itemRatingForm .formLogLoading{background:url(../../../components/com_k2/images/system/loading.gif) no-repeat left center;height:25px;padding:0 0 0 20px;}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating{background:transparent url(../../../components/com_k2/images/system/transparent_star.gif) left -1000px repeat-x;}
.itemRatingList{position:relative;float:left;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.itemRatingList li{display:inline;background:none;padding:0;}
.itemRatingList a,
.itemRatingList .itemCurrentRating{position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
.itemRatingList a:hover{background-position:left bottom;}
.itemRatingList a.one-star{width:20%;z-index:6;}
.itemRatingList a.two-stars{width:40%;z-index:5;}
.itemRatingList a.three-stars{width:60%;z-index:4;}
.itemRatingList a.four-stars{width:80%;z-index:3;}
.itemRatingList a.five-stars{width:100%;z-index:2;}
.itemRatingList .itemCurrentRating{z-index:1;background-position:0 center;margin:0;padding:0;}
span.siteRoot{display:none;}
.smallerFontSize{font-size:100%;line-height:inherit;}
.largerFontSize{font-size:150%;line-height:140%;}
.recaptchatable .recaptcha_image_cell,
#recaptcha_table{background-color:#fff !important;}
#recaptcha_table{border-color:#ccc !important;}
#recaptcha_response_field{border-color:#ccc !important;background-color:#fff !important;}
div.k2LatestCommentsBlock ul,
div.k2TopCommentersBlock ul,
div.k2ItemsBlock ul,
div.k2LoginBlock ul,
div.k2UserBlock ul.k2UserBlockActions,
div.k2UserBlock ul.k2UserBlockRenderedMenu,
div.k2ArchivesBlock ul,
div.k2AuthorsListBlock ul,
div.k2CategoriesListBlock ul,
div.k2UsersBlock ul{padding:0;margin:0;list-style:none;}
div.k2LatestCommentsBlock ul li,
div.k2TopCommentersBlock ul li,
div.k2ItemsBlock ul li,
div.k2LoginBlock ul li,
div.k2UserBlock ul.k2UserBlockActions li,
div.k2UserBlock ul.k2UserBlockRenderedMenu li,
div.k2ArchivesBlock ul li,
div.k2AuthorsListBlock ul li,
div.k2CategoriesListBlock ul li,
div.k2UsersBlock ul li{}
.clearList{display:none;float:none;clear:both;}
.lastItem{border:none;}
.k2Avatar img{display:block;float:left;background:#aaa;padding:0;margin:2px 10px 4px 0;border-radius:2px;}
a.k2ReadMore{}
a.k2ReadMore:hover{}
div.k2Pagination{padding:8px;margin:24px 0 4px 0;text-align:center;color:#999;}
div.k2Pagination ul{text-align:center;}
div.k2Pagination ul li{display:inline;}
table.csvData{}
table.csvData tr th{}
table.csvData tr td{}
div.itemIsFeatured,
div.catItemIsFeatured,
div.userItemIsFeatured{background:url(../../../components/com_k2/images/system/featuredItem.png) no-repeat 100% 0;}
a.itemPrintThisPage{display:block;width:160px;margin:4px auto 16px;padding:4px;background:#F7FAFE;border:1px solid #ccc;text-align:center;color:#555;font-size:13px;}
a.itemPrintThisPage:hover{background:#eee;text-decoration:none;}
div.itemView{padding:8px 0 24px 0;margin:0 0 24px 0;}
div.itemIsFeatured{}
span.itemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.itemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
span.itemEditLink a:hover{background:#ffffcc;}
div.itemHeader{background:#3e3e3e;color:#fff !important;padding:10px;text-align:center;margin-top:15px;}
span.itemDateCreated{display:inline-block;}
div.itemHeader h2.itemTitle{font-size:24px;font-weight:700;line-height:24px;padding:0;}
div.itemHeader h2.itemTitle span{}
div.itemHeader h2.itemTitle span sup{font-size:12px;color:#CF1919;text-decoration:none;}
div.itemHeader span.itemAuthor{display:block;padding:0;margin:0;}
div.itemHeader span.itemAuthor a{}
div.itemHeader span.itemAuthor a:hover{}
span.itemAuthor{display:inline-block;padding:0 10px;}
.stButton{margin:0 !important}
div.itemToolbar{padding:0;border-top:1px solid #ededed;padding-top:10px;}
div.itemToolbar ul{text-align:left;list-style:none;padding:0;margin:0;}
div.itemToolbar ul li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;background:none;font-size:12px;}
div.itemToolbar ul > li:first-child{border:none;}
div.itemToolbar ul li a{font-size:12px;font-weight:normal;}
div.itemToolbar ul li a:hover{}
div.itemToolbar ul li a span{}
div.itemToolbar ul li a.itemPrintLink{}
div.itemToolbar ul li a.itemPrintLink span{}
div.itemToolbar ul li a.itemEmailLink{}
div.itemToolbar ul li a.itemEmailLink span{}
div.itemToolbar ul li a.itemVideoLink{}
div.itemToolbar ul li a.itemVideoLink span{}
div.itemToolbar ul li a.itemImageGalleryLink{}
div.itemToolbar ul li a.itemImageGalleryLink span{}
div.itemToolbar ul li a.itemCommentsLink{}
div.itemToolbar ul li a.itemCommentsLink span{}
div.itemToolbar ul li a img{vertical-align:middle;}
div.itemToolbar ul li span.itemTextResizerTitle{}
div.itemToolbar ul li a#fontDecrease{margin:0 0 0 2px;}
div.itemToolbar ul li a#fontDecrease img{width:13px;height:13px;background:url(../images/system/font_decrease.gif) no-repeat;}
div.itemToolbar ul li a#fontIncrease{margin:0 0 0 2px;}
div.itemToolbar ul li a#fontIncrease img{width:13px;height:13px;background:url(../images/system/font_increase.gif) no-repeat;}
div.itemToolbar ul li a#fontDecrease span,
div.itemToolbar ul li a#fontIncrease span{display:none;}
div.itemRatingBlock{padding:0;margin:0 0 0 20px;display:inline-block;}
div.itemRatingBlock span{display:block;float:left;font-style:normal;padding:0 4px 0 0;margin:0;}
div.itemBody{padding:0;margin:0;}
div.itemImageBlock{margin:0;position:relative;width:100%;}
span.itemImage{display:block;text-align:center;margin:0 0 8px 0;}
span.itemImage img{}
span.itemImageCaption{color:#666;float:left;display:block;font-size:11px;}
span.itemImageCredits{color:#999;float:right;display:block;font-style:italic;font-size:11px;}
div.itemIntroText{}
div.itemIntroText img{}
div.itemFullText{border-bottom:1px solid #ededed;}
div.itemFullText h3{margin:0;padding:16px 0 4px 0;}
div.itemFullText p{}
div.itemFullText img{}
div.itemExtraFields{margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
div.itemExtraFields h3{margin:0;padding:0 0 8px 0;line-height:normal !important;}
div.itemExtraFields ul{margin:0;padding:0;list-style:none;}
div.itemExtraFields ul li{display:block;}
div.itemExtraFields ul li span.itemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
div.itemExtraFields ul li span.itemExtraFieldsValue{}
div.itemContentFooter{color:#444;background:#e4e4e4;border:1px solid transparent;border-radius:3px;padding:8px 12px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,0.75);box-shadow:inset 0 0 0 1px rgba(255,255,255,0.5), 0 3px 6px -3px rgba(0,0,0,0.25);margin-bottom:24px;}
span.itemHits{float:left;border-right:1px solid #ededed;padding-right:15px;}
span.itemDateModified{}
div.itemSocialSharing{padding:8px 0;}
div.itemTwitterButton{float:left;margin:2px 24px 0 0;}
div.itemFacebookButton{float:left;margin-right:24px;width:200px;}
div.itemGooglePlusOneButton{}
div.itemLinks{margin:0;padding:0;}
div.itemCategory{padding:4px 10px;display:inline-block;color:#fff;}
div.itemCategory span{padding:0 4px 0 0;}
div.itemCategory a{}
div.itemTagsBlock{display:inline-block;padding:0 10px;}
div.itemTagsBlock span{font-weight:700}
div.itemTagsBlock ul.itemTags{list-style:none;padding:0;margin:0;display:inline;}
div.itemTagsBlock ul.itemTags li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
div.itemTagsBlock ul.itemTags li a{}
div.itemTagsBlock ul.itemTags li a:hover{}
div.itemAttachmentsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.itemAttachmentsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.itemAttachmentsBlock ul.itemAttachments{list-style:none;padding:0;margin:0;display:inline;}
div.itemAttachmentsBlock ul.itemAttachments li{display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
div.itemAttachmentsBlock ul.itemAttachments li a{}
div.itemAttachmentsBlock ul.itemAttachments li a:hover{}
div.itemAttachmentsBlock ul.itemAttachments li span{font-size:10px;color:#999;font-weight:normal;}
div.itemAuthorBlock{background:#f2f2f2;margin:70px 0 20px;;padding:10px 30px 20px;position:relative;border-radius:2px;}
div.itemAuthorBlock img.itemAuthorAvatar{display:block;background:#fff;margin:-50px 0 0 2px;position:relative;width:60px;height:62px;border:4px solid #f5f5f5;border-radius:100%;}
div.itemAuthorBlock div.itemAuthorDetails{margin:0;padding:4px 0 0 0;color:#858586;font-size:14px;}
div.itemAuthorBlock div.itemAuthorDetails h3.authorName{margin:0 0 4px 0;padding:0;}
h3.itemAuthorName{font-size:14px;text-transform:capitalize;line-height:10px;}
div.itemAuthorBlock div.itemAuthorDetails h3.authorName a:hover{}
div.itemAuthorBlock div.itemAuthorDetails p{}
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl{font-weight:bold;padding:0 8px 0 0;margin:0 4px 0 0;}
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail{font-weight:bold;}
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl a,
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail a{font-weight:normal;}
div.itemAuthorLatest{margin-bottom:16px;padding:0;}
div.itemAuthorLatest h3{}
div.itemAuthorLatest ul{}
div.itemAuthorLatest ul li{}
div.itemAuthorLatest ul li a{}
div.itemAuthorLatest ul li a:hover{}
div.itemRelated{margin-bottom:16px;padding:0;}
div.itemRelated h3{}
div.itemRelated ul{}
div.itemRelated ul li{}
div.itemRelated ul li.k2ScrollerElement{float:left;overflow:hidden;border:1px solid #ccc;padding:4px;margin:0 4px 4px 0;background:#fff;}
div.itemRelated ul li.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
a.itemRelTitle{}
div.itemRelCat{}
div.itemRelCat a{}
div.itemRelAuthor{}
div.itemRelAuthor a{}
img.itemRelImg{}
div.itemRelIntrotext{}
div.itemRelFulltext{}
div.itemRelMedia{}
div.itemRelImageGallery{}
div.itemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.itemVideoBlock div.itemVideoEmbedded{text-align:center;}
div.itemVideoBlock span.itemVideo{display:block;overflow:hidden;}
div.itemVideoBlock span.itemVideoCaption{color:#eee;float:left;display:block;font-size:11px;font-weight:bold;width:60%;}
div.itemVideoBlock span.itemVideoCredits{color:#eee;float:right;display:block;font-style:italic;font-size:11px;width:35%;text-align:right;}
div.itemImageGallery{margin:0 0 16px 0;padding:0;}
div.itemNavigation{padding:4px 8px;margin:0 0 24px 0;}
div.itemNavigation span.itemNavigationTitle{color:#999;}
div.itemNavigation a.itemPrevious{padding:0 12px;}
div.itemNavigation a.itemNext{padding:0 12px;}
div.itemComments{padding:16px 0;}
div.itemComments h3.itemCommentsCounter{font-size:18px;margin-bottom:30px}
div.itemComments .comments-content{font-size:14px;padding:20px;position:relative;}
div.itemComments ul.itemCommentsList{background:#f0f0f0;margin:55px 0 20px;padding:0;list-style:none;position:relative;border-radius:2px}
div.itemComments ul.itemCommentsList li{padding:4px;margin:0;}
div.itemComments ul.itemCommentsList li.authorResponse{background:url(../images/system/stripes.png) repeat;}
div.itemComments ul.itemCommentsList li.unpublishedComment{background:#ffeaea;}
div.itemComments ul.itemCommentsList li img{display:block;background:#fff;margin:-50px 0 0 25px;position:relative;width:60px;height:62px;border:4px solid #f5f5f5;border-radius:100%;}
div.itemComments ul.itemCommentsList li span.commentDate{padding:1px 20px;margin:0 0 0 -25px;font-size:14px;color:#fff;text-transform:uppercase;}
div.itemComments ul.itemCommentsList li span.commentAuthorName{margin:5px 0;font-weight:bold;font-size:14px;display:block;}
div.itemComments ul.itemCommentsList li p{padding:4px 0;}
div.itemComments ul.itemCommentsList li span.commentAuthorEmail{display:none;}
div.itemComments ul.itemCommentsList li span.commentLink{margin-left:8px;}
div.itemComments ul.itemCommentsList li span.commentLink a{color:#fff;padding:1px 5px}
div.itemComments ul.itemCommentsList li span.commentLink a:hover{}
div.itemComments ul.itemCommentsList li span.commentToolbar{display:block;clear:both;}
div.itemComments ul.itemCommentsList li span.commentToolbar a{font-size:11px;color:#999;text-decoration:underline;margin-right:4px;}
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{font-size:11px;color:#555;text-decoration:underline;}
div.itemComments ul.itemCommentsList li span.commentToolbarLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
div.itemCommentsPagination{padding:4px;margin:0 0 24px 0;}
div.itemCommentsPagination span.pagination{display:block;float:right;clear:both;}
div.itemCommentsForm h3{padding:0 0 4px 0;font-size:18px}
div.itemCommentsForm p.itemCommentsFormNotes{}
div.itemCommentsForm form{}
div.itemCommentsForm form label.formComment{display:block;margin:12px 0 10px 2px;}
div.itemCommentsForm form label.formName{display:block;margin:12px 0 10px 2px;}
div.itemCommentsForm form label.formEmail{display:block;margin:12px 0 10px 2px;}
div.itemCommentsForm form label.formUrl{display:block;margin:12px 0 10px 2px;}
div.itemCommentsForm form label.formRecaptcha{display:block;margin:12px 0 0 2px;}
div.itemCommentsForm form textarea.inputbox{display:block;width:350px;height:160px;margin:0;}
div.itemCommentsForm form input.inputbox{display:block;width:350px;margin:0;}
div.itemCommentsForm form input#submitCommentButton{display:block;margin:16px 0 0 0;padding:10px 10px;font-size:14px;text-transform:capitalize;border-radius:3px;font-weight:400;}
div.itemCommentsForm form span#formLog{margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;}
div.itemCommentsForm form .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;}
.itemCommentsForm input.input-block-level{min-height:35px;}
div.k2ReportCommentFormContainer{padding:8px;width:480px;margin:0 auto;}
div.k2ReportCommentFormContainer blockquote{width:462px;background:#f7fafe;border:1px solid #ddd;padding:8px;margin:0 0 8px 0;}
div.k2ReportCommentFormContainer blockquote span.quoteIconLeft{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:left;}
div.k2ReportCommentFormContainer blockquote span.quoteIconRight{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:right;}
div.k2ReportCommentFormContainer blockquote span.theComment{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:12px;font-weight:normal;color:#000;padding:0 4px;}
div.k2ReportCommentFormContainer form label{display:block;font-weight:bold;}
div.k2ReportCommentFormContainer form input,
div.k2ReportCommentFormContainer form textarea{display:block;border:1px solid #ddd;font-size:12px;padding:2px;margin:0 0 8px 0;width:474px;}
div.k2ReportCommentFormContainer form #recaptcha{margin-bottom:24px;}
div.k2ReportCommentFormContainer form span#formLog{margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;}
div.k2ReportCommentFormContainer form .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;}
div.itemBackToTop{text-align:right;}
div.itemBackToTop a{text-decoration:underline;}
div.itemBackToTop a:hover{text-decoration:underline;}
div.itemListCategoriesBlock{}
div.itemListCategory{background:#f7fafe;border:1px solid #ddd;margin:4px 0;padding:8px;}
span.catItemAddLink{display:block;padding:8px 0;margin:0 0 4px 0;border-bottom:1px dotted #ccc;text-align:right;}
span.catItemAddLink a{padding:4px 16px;border:1px solid #ccc;background:#eee;text-decoration:none;}
span.catItemAddLink a:hover{background:#ffffcc;}
div.itemListCategory img{float:left;display:block;background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.itemListCategory h2{}
div.itemListCategory p{}
div.itemListSubCategories{}
div.itemListSubCategories h3{}
div.subCategoryContainer{float:left;}
div.subCategoryContainerLast{}
div.subCategory{background:#f7fafe;border:1px solid #ddd;margin:4px;padding:8px;}
div.subCategory a.subCategoryImage,
div.subCategory a.subCategoryImage:hover{text-align:center;display:block;}
div.subCategory a.subCategoryImage img,
div.subCategory a.subCategoryImage:hover img{background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.subCategory h2{}
div.subCategory h2 a{}
div.subCategory h2 a:hover{}
div.subCategory p{}
div.itemList{}
div#itemListLeading{}
div#itemListPrimary{}
div#itemListSecondary{}
div#itemListLinks{background:#f7fafe;border:1px solid #ddd;margin:8px 0;padding:8px;}
div.itemContainer{}
div.itemContainer:last-child{border-bottom:0;}
div.itemContainerLast{}
div.catItemView{margin:10px 0;padding:4px 15px;width:auto;line-height:100%;overflow:hidden;background-color:#fff;box-shadow:0px 0px 0px 1px rgba(155,155,155,0.3), 3px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.3);}
div.groupLeading{}
div.groupPrimary{margin:10px 0;padding:4px 15px;width:auto;line-height:100%;overflow:hidden;background-color:#fff;box-shadow:0px 0px 0px 1px rgba(155,155,155,0.3), 3px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.3);}
div.groupSecondary{}
div.groupLinks{padding:0;margin:0;}
div.catItemIsFeatured{}
span.catItemEditLink{float:right;display:block;padding:4px 10px;margin:0;width:120px;text-align:right;}
span.catItemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
span.catItemEditLink a:hover{background:#ffffcc;}
div.catItemHeader{}
span.catItemDateCreated{display:inline-block;}
div.catItemHeader h3.catItemTitle{font-size:16px;font-weight:600;line-height:20px;padding:0;margin:0;}
div.catItemHeader h3.catItemTitle span{}
div.catItemHeader h3.catItemTitle span sup{font-size:12px;color:#CF1919;text-decoration:none;}
span.catItemAuthor{display:inline-block;padding:0 10px;margin:0;}
div.catItemHeader span.catItemAuthor a{}
div.catItemHeader span.catItemAuthor a:hover{}
div.catItemRatingBlock{padding:8px 0;}
div.catItemRatingBlock span{display:block;float:left;font-style:normal;padding:0 4px 0 0;margin:0;color:#999;}
div.catItemBody{margin:0;}
div.catItemImageBlock{float:left;margin:0 25px 10px 0;position:relative;}
span.catItemImage{display:block;text-align:center;margin:0 0 8px 0;}
span.catItemImage img{}
div.catItemIntroText{font-size:inherit;font-weight:normal;line-height:140%;padding:4px 0 0px 0;}
div.catItemIntroText img{}
div.catItemExtraFields, div.genericItemExtraFields{margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
div.catItemExtraFields h4, div.genericItemExtraFields h4{margin:0;padding:0 0 8px 0;line-height:normal !important;}
div.catItemExtraFields ul, div.genericItemExtraFields ul{margin:0;padding:0;list-style:none;}
div.catItemExtraFields ul li, div.genericItemExtraFields ul li{display:block;}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
div.catItemExtraFields ul li span.catItemExtraFieldsValue{}
div.catItemLinks{margin:0 0 16px 0;padding:0;display:inline-block;}
div.catItemHitsBlock{padding:4px;}
span.catItemHits{}
div.catItemCategory{padding:4px 10px;display:inline-block;color:#fff;}
div.catItemCategory span{padding:0 4px 0 0;}
div.catItemCategory a{color:#fff;}
div.catItemTagsBlock{padding:0 10px 0 0;display:inline-block;}
div.catItemTagsBlock span{padding:0 4px 0 0;display:inline-block;}
div.catItemTagsBlock ul.catItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.catItemTagsBlock ul.catItemTags li{display:inline;list-style:none;padding:0;margin:0;text-align:center;}
div.catItemTagsBlock ul.catItemTags li a{}
div.catItemTagsBlock ul.catItemTags li a:hover{}
div.catItemAttachmentsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.catItemAttachmentsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.catItemAttachmentsBlock ul.catItemAttachments{list-style:none;padding:0;margin:0;display:inline;}
div.catItemAttachmentsBlock ul.catItemAttachments li{display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
div.catItemAttachmentsBlock ul.catItemAttachments li a{}
div.catItemAttachmentsBlock ul.catItemAttachments li a:hover{}
div.catItemAttachmentsBlock ul.catItemAttachments li span{font-size:10px;color:#999;font-weight:normal;}
div.catItemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.catItemVideoBlock div.catItemVideoEmbedded{text-align:center;}
div.catItemVideoBlock span.catItemVideo{display:block;}
div.catItemImageGallery{margin:0 0 16px 0;padding:0;}
div.catItemCommentsLink{display:inline;margin:0;padding:0;}
div.catItemCommentsLink a{}
div.catItemCommentsLink a:hover{}
div.catItemReadMore{display:inline;}
div.catItemReadMore a{}
div.catItemReadMore a:hover{}
span.catItemDateModified{display:block;text-align:right;padding:4px;margin:4px 0;color:#999;border-top:1px solid #ddd;}
div.userView{}
div.userBlock{border:1px solid #ececec;margin:0 0 30px 0;;padding:8px;clear:both;}
span.userItemAddLink{display:block;padding:8px 0;margin:0 0 4px 0;border-bottom:1px dotted #ccc;text-align:right;}
span.userItemAddLink a{padding:4px 16px;border:1px solid #ccc;background:#eee;text-decoration:none;}
span.userItemAddLink a:hover{background:#ffffcc;}
div.userBlock img{display:block;float:left;background:#fff;padding:0;background:#aaa;margin:0 20px 0 0;border-radius:3px;}
div.userBlock h2{font-size:18px;text-transform:capitalize;margin:0;padding:0;line-height:22px}
div.userBlock div.userDescription{padding:0;}
div.userBlock div.userAdditionalInfo{padding:0;margin:0;}
span.userURL{font-weight:bold;color:#555;display:block;}
span.userEmail{font-weight:bold;color:#555;display:block;}
div.userItemList{}
div.userItemView{padding-bottom:10px;margin-bottom:20px;}
div.userItemIsFeatured{}
div.userItemView:last-child{border-bottom:0;}
div.userItemViewUnpublished{opacity:0.9;border:4px dashed #ccc;background:#fffff2;padding:8px;margin:8px 0;}
span.userItemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.userItemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
span.userItemEditLink a:hover{background:#ffffcc;}
div.userItemHeader{}
span.userItemDateCreated{display:inline-block;}
div.userItemHeader h3.userItemTitle{font-size:18px;font-weight:700;line-height:24px;padding:0;margin:0;text-transform:capitalize;}
div.userItemHeader h3.userItemTitle a{}
div.userItemHeader h3.userItemTitle span sup{font-size:12px;color:#CF1919;text-decoration:none;}
div.userItemBody{padding:8px 0;margin:0;}
div.userItemImageBlock{padding:0;margin:0 20px 8px 0;float:left;position:relative;}
span.userItemImage{display:block;margin:0;}
span.userItemImage img{}
div.userItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;overflow:hidden;text-overflow:ellipsis;display:block;max-height:92px;}
div.userItemIntroText img{}
div.userItemLinks{margin:0;padding:0;}
div.userItemCategory{padding:3px 10px;display:inline-block;color:#fff;}
div.userItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.userItemCategory a{}
div.userItemTagsBlock{display:inline-block;padding:0 10px;}
div.userItemTagsBlock span{color:#b6b6b6;padding:0 4px 0 0;}
div.userItemTagsBlock ul.userItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.userItemTagsBlock ul.userItemTags li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
div.userItemTagsBlock ul.userItemTags li a{}
div.userItemTagsBlock ul.userItemTags li a:hover{}
div.userItemCommentsLink{display:inline;margin:0;padding:0;}
div.userItemCommentsLink a{}
div.userItemCommentsLink a:hover{}
div.userItemReadMore{display:inline;}
div.userItemReadMore a{}
div.userItemReadMore a:hover{}
div.tagView{}
div.tagItemList{}
div.tagItemView{padding:8px 0;margin:0 0 16px 0;}
div.tagItemHeader{}
span.tagItemDateCreated{display:block;}
div.tagItemHeader h2.tagItemTitle{font-size:18px;font-weight:700;line-height:24px;padding:0;margin:0;text-transform:capitalize;}
h2.tagItemTitle a{}
div.tagItemBody{padding:8px 0;margin:0;}
div.tagItemImageBlock{padding:0;margin:0 20px 8px 0;float:left;position:relative;}
span.tagItemImage{display:block;text-align:center;}
span.tagItemImage img{}
div.tagItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;overflow:hidden;text-overflow:ellipsis;display:block;max-height:90px;}
div.tagItemIntroText img{}
div.tagItemExtraFields{}
div.tagItemExtraFields h4{}
div.tagItemExtraFields ul{}
div.tagItemExtraFields ul li{}
div.tagItemExtraFields ul li span.tagItemExtraFieldsLabel{}
div.tagItemExtraFields ul li span.tagItemExtraFieldsValue{}
div.tagItemCategory{padding:3px 10px;display:inline-block;color:#fff;}
div.tagItemCategory span{}
div.tagItemCategory a{}
div.tagItemReadMore{display:inline;}
div.tagItemReadMore a{}
div.tagItemReadMore a:hover{}
div.genericView{}
div.genericItemList{}
div.genericItemView{border-bottom:1px dotted #ccc;padding:8px 0;margin:0 0 16px 0;}
div.genericItemHeader{}
div.genericItemHeader span.genericItemDateCreated{color:#999;font-size:11px;}
div.genericItemHeader h2.genericItemTitle{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}
div.genericItemBody{padding:8px 0;margin:0;}
div.genericItemImageBlock{padding:0;margin:0;float:left;}
span.genericItemImage{display:block;text-align:center;margin:0 8px 8px 0;}
span.genericItemImage img{border:1px solid #ccc;padding:8px;}
div.genericItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}
div.genericItemIntroText img{}
div.genericItemExtraFields{}
div.genericItemExtraFields h4{}
div.genericItemExtraFields ul{}
div.genericItemExtraFields ul li{}
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{}
div.genericItemExtraFields ul li span.genericItemExtraFieldsValue{}
div.genericItemCategory{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
div.genericItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.genericItemCategory a{}
div.genericItemReadMore{display:inline;}
div.genericItemReadMore a{}
div.genericItemReadMore a:hover{}
div#genericItemListNothingFound{padding:40px;text-align:center;}
div#genericItemListNothingFound p{font-size:20px;color:#999;}
#k2GoogleSearchContainer .gsc-control{width:auto !important;}
#k2GoogleSearchContainer .gsc-control .gsc-above-wrapper-area,
#k2GoogleSearchContainer .gsc-control .gsc-resultsHeader,
#k2GoogleSearchContainer .gsc-control .gsc-url-bottom{display:none !important;}
div.latestItemsContainer{float:left;}
div.latestItemsCategory{background:#f7fafe;border:1px solid #ddd;margin:0 8px 8px 0;padding:8px;}
div.latestItemsCategoryImage{text-align:center;}
div.latestItemsCategoryImage img{background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.latestItemsCategory h2{}
div.latestItemsCategory p{}
div.latestItemsUser{background:#f7fafe;border:1px solid #ddd;margin:0 8px 8px 0;padding:8px;clear:both;}
div.latestItemsUser img{display:block;float:left;background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.latestItemsUser h2{}
div.latestItemsUser p.latestItemsUserDescription{padding:4px 0;}
div.latestItemsUser p.latestItemsUserAdditionalInfo{padding:4px 0;margin:8px 0 0 0;}
span.latestItemsUserURL{font-weight:bold;color:#555;display:block;}
span.latestItemsUserEmail{font-weight:bold;color:#555;display:block;}
div.latestItemList{padding:0 8px 8px 0;}
div.latestItemView{}
div.latestItemHeader{}
div.latestItemHeader h3.latestItemTitle{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}
span.latestItemDateCreated{color:#999;font-size:11px;}
div.latestItemBody{padding:8px 0;margin:0;}
div.latestItemImageBlock{padding:0;margin:0;float:left;}
span.latestItemImage{display:block;text-align:center;margin:0 8px 8px 0;}
span.latestItemImage img{border:1px solid #ccc;padding:8px;}
div.latestItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}
div.latestItemIntroText img{}
div.latestItemLinks{margin:0 0 16px 0;padding:0;}
div.latestItemCategory{padding:4px;border-bottom:1px dotted #ccc;}
div.latestItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.latestItemCategory a{}
div.latestItemTagsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.latestItemTagsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.latestItemTagsBlock ul.latestItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.latestItemTagsBlock ul.latestItemTags li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
div.latestItemTagsBlock ul.latestItemTags li a{}
div.latestItemTagsBlock ul.latestItemTags li a:hover{}
div.latestItemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.latestItemVideoBlock span.latestItemVideo{display:block;}
div.latestItemCommentsLink{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
div.latestItemCommentsLink a{}
div.latestItemCommentsLink a:hover{}
div.latestItemReadMore{display:inline;}
div.latestItemReadMore a{}
div.latestItemReadMore a:hover{}
h2.latestItemTitleList{font-size:14px;padding:2px 0;margin:8px 0 2px 0;font-family:Arial, Helvetica, sans-serif;border-bottom:1px dotted #ccc;line-height:normal;}
.k2AccountPage{}
.k2AccountPage table{}
.k2AccountPage table tr th{}
.k2AccountPage table tr td{}
.k2AccountPage table tr td label{white-space:nowrap;}
img.k2AccountPageImage{border:4px solid #ddd;margin:10px 0;padding:0;display:block;}
.k2AccountPage div.k2AccountPageNotice{padding:8px;}
.k2AccountPage div.k2AccountPageUpdate{border-top:1px dotted #ccc;margin:8px 0;padding:8px;text-align:right;}
.k2AccountPage th.k2ProfileHeading{text-align:left;font-size:18px;padding:8px;background:#f6f6f6;}
.k2AccountPage td#userAdminParams{padding:0;margin:0;}
.k2AccountPage table.admintable td.key,
.k2AccountPage table.admintable td.paramlist_key{background:#f6f6f6;border-bottom:1px solid #e9e9e9;border-right:1px solid #e9e9e9;color:#666;font-weight:bold;text-align:right;font-size:11px;width:140px;}
.k2AccountPage table.admintable{}
.k2AccountPage table.admintable tr td{}
.k2AccountPage table.admintable tr td span{}
.k2AccountPage table.admintable tr td span label{}
div.k2LatestCommentsBlock{}
div.k2LatestCommentsBlock ul{}
div.k2LatestCommentsBlock ul li{}
div.k2LatestCommentsBlock ul li.lastItem{}
div.k2LatestCommentsBlock ul li a.lcAvatar img{}
div.k2LatestCommentsBlock ul li a{}
div.k2LatestCommentsBlock ul li a:hover{}
div.k2LatestCommentsBlock ul li span.lcComment{}
div.k2LatestCommentsBlock ul li span.lcUsername{}
div.k2LatestCommentsBlock ul li span.lcCommentDate{color:#999;}
div.k2LatestCommentsBlock ul li span.lcItemTitle{}
div.k2LatestCommentsBlock ul li span.lcItemCategory{}
div.k2TopCommentersBlock{}
div.k2TopCommentersBlock ul{}
div.k2TopCommentersBlock ul li{}
div.k2TopCommentersBlock ul li.lastItem{}
div.k2TopCommentersBlock ul li a.tcAvatar img{}
div.k2TopCommentersBlock ul li a.tcLink{}
div.k2TopCommentersBlock ul li a.tcLink:hover{}
div.k2TopCommentersBlock ul li span.tcUsername{}
div.k2TopCommentersBlock ul li span.tcCommentsCounter{}
div.k2TopCommentersBlock ul li a.tcLatestComment{}
div.k2TopCommentersBlock ul li a.tcLatestComment:hover{}
div.k2TopCommentersBlock ul li span.tcLatestCommentDate{color:#999;}
div.k2ItemsBlock{}
div.k2ItemsBlock p.modulePretext{}
div.k2ItemsBlock ul{}
div.k2ItemsBlock ul li{border-bottom:1px solid #ededed;padding:4px 20px}
div.k2ItemsBlock ul li a{}
div.k2ItemsBlock ul li a:hover{}
div.k2ItemsBlock ul li.lastItem{border-bottom:0}
div.k2ItemsBlock ul li a.moduleItemTitle{display:block;font-weight:700}
div.k2ItemsBlock ul li a.moduleItemTitle:hover{}
div.k2ItemsBlock ul li div.moduleItemAuthor{display:inline-block;color:#c0c0c0;margin-right:10px;}
div.k2ItemsBlock ul li div.moduleItemAuthor a{color:#c0c0c0;}
div.k2ItemsBlock ul li div.moduleItemAuthor a:hover{}
div.k2ItemsBlock ul li a.moduleItemAuthorAvatar img{}
div.k2ItemsBlock ul li div.moduleItemIntrotext{display:block;padding:4px 0;line-height:120%;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{float:right;margin:2px 0 4px 4px;padding:0;border:2px solid #ddd;}
div.k2ItemsBlock ul li div.moduleItemExtraFields{}
div.moduleItemExtraFields ul{}
div.moduleItemExtraFields ul li{}
div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
div.moduleItemExtraFields ul li span.moduleItemExtraFieldsValue{}
div.k2ItemsBlock ul li div.moduleItemVideo{}
div.k2ItemsBlock ul li div.moduleItemVideo span.moduleItemVideoCaption{}
div.k2ItemsBlock ul li div.moduleItemVideo span.moduleItemVideoCredits{}
div.k2ItemsBlock ul li span.moduleItemDateCreated{display:inline-block;}
.moduleItemDateCreated{display:inline-block;color:#888;}
div.k2ItemsBlock ul li a.moduleItemCategory{}
div.k2ItemsBlock ul li div.moduleItemTags{}
div.k2ItemsBlock ul li div.moduleItemTags b{}
div.k2ItemsBlock ul li div.moduleItemTags a{padding:0 2px;}
div.k2ItemsBlock ul li div.moduleItemTags a:hover{}
div.k2ItemsBlock ul li div.moduleAttachments{}
div.k2ItemsBlock ul li a.moduleItemComments{border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}
div.k2ItemsBlock ul li a.moduleItemComments:hover{}
div.k2ItemsBlock ul li span.moduleItemHits{border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}
div.k2ItemsBlock ul li a.moduleItemReadMore{}
div.k2ItemsBlock ul li a.moduleItemReadMore:hover{}
div.k2ItemsBlock a.moduleCustomLink{}
div.k2ItemsBlock a.moduleCustomLink:hover{}
div.k2LoginBlock{}
div.k2LoginBlock p.preText{}
div.k2LoginBlock fieldset.input{margin:0;padding:0 0 8px 0;}
div.k2LoginBlock fieldset.input p{margin:0;padding:0 0 4px 0;}
div.k2LoginBlock fieldset.input p label{display:block;}
div.k2LoginBlock fieldset.input p input{display:block;}
div.k2LoginBlock fieldset.input p#form-login-remember label,
div.k2LoginBlock fieldset.input p#form-login-remember input{display:inline;}
div.k2LoginBlock fieldset.input input.button{}
div.k2LoginBlock ul{}
div.k2LoginBlock ul li{}
div.k2LoginBlock p.postText{}
div.k2UserBlock{}
div.k2UserBlock p.ubGreeting{border-bottom:1px dotted #ccc;}
div.k2UserBlock div.k2UserBlockDetails a.ubAvatar img{}
div.k2UserBlock div.k2UserBlockDetails span.ubName{display:block;font-weight:bold;font-size:14px;}
div.k2UserBlock div.k2UserBlockDetails span.ubCommentsCount{}
div.k2UserBlock ul.k2UserBlockActions{}
div.k2UserBlock ul.k2UserBlockActions li{}
div.k2UserBlock ul.k2UserBlockActions li a{}
div.k2UserBlock ul.k2UserBlockActions li a:hover{}
div.k2UserBlock ul.k2UserBlockRenderedMenu{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li a{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li a:hover{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul li{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul li a{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul li{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul li a{}
div.k2UserBlock form{}
div.k2UserBlock form input.ubLogout{}
div.k2ArchivesBlock{}
div.k2ArchivesBlock ul{}
div.k2ArchivesBlock ul li{padding-bottom:10px;margin-bottom:10px;width:50%;float:left;font-size:16px;}
div.k2ArchivesBlock ul li a{}
div.k2ArchivesBlock ul li a:hover{}
div.k2AuthorsListBlock{}
div.k2AuthorsListBlock ul{}
div.k2AuthorsListBlock ul li{}
div.k2AuthorsListBlock ul li a.abAuthorAvatar img{}
div.k2AuthorsListBlock ul li a.abAuthorName{}
div.k2AuthorsListBlock ul li a.abAuthorName:hover{}
div.k2AuthorsListBlock ul li a.abAuthorLatestItem{display:block;clear:both;}
div.k2AuthorsListBlock ul li a.abAuthorLatestItem:hover{}
div.k2AuthorsListBlock ul li span.abAuthorCommentsCount{}
div.k2BreadcrumbsBlock{}
div.k2BreadcrumbsBlock span.bcTitle{padding:0 4px 0 0;color:#999;}
div.k2BreadcrumbsBlock a{}
div.k2BreadcrumbsBlock a:hover{}
div.k2BreadcrumbsBlock span.bcSeparator{padding:0 4px;font-size:14px;}
div.k2CalendarBlock{display:block;width:100%;height:320px;}
div.k2CalendarLoader{background:#fff url(images/icons/k2CalendarLoader.gif) no-repeat 50% 50%;}
table.calendar{margin:0 auto;background:#fff;border-collapse:collapse;width:100%;}
table.calendar tr td{text-align:center;vertical-align:middle;padding:2px;border:2px solid #fff;background:#fff;}
table.calendar tr td.calendarNavMonthPrev{height:40px;overflow:hidden;line-height:40px;font-size:20px;font-weight:700;color:#fff;text-align:center;background:#3e3e3e;padding:0;}
table.calendar tr td.calendarNavMonthPrev:hover{display:block;background:#000000;}
table.calendar tr td.calendarNavMonthPrev a{font-size:20px;text-decoration:none;color:#fff;}
table.calendar tr td.calendarNavMonthPrev a:hover{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarCurrentMonth{background:#ccc;font-size:16px;font-weight:700;}
table.calendar tr td.calendarNavMonthNext{height:40px;overflow:hidden;line-height:40px;font-size:20px;font-weight:700;color:#fff;text-align:center;background:#3e3e3e;padding:0;}
table.calendar tr td.calendarNavMonthNext:hover{display:block;background:#000000;}
table.calendar tr td.calendarNavMonthNext a{font-size:20px;text-decoration:none;color:#fff;}
table.calendar tr td.calendarNavMonthNext a:hover{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarDayName{height:20px;overflow:hidden;line-height:20px;font-size:12px;font-weight:700;color:#fff;text-align:center;background:#3e3e3e;margin:2px 0 1px;padding:0;}
table.calendar tr td.calendarDateEmpty{}
table.calendar tr td.calendarDate{text-decoration:none;cursor:default;font-size:14px;overflow:hidden;color:#bfbfbf;font-weight:700;width:38px;line-height:38px;text-align:center;background:#f2f2f2;}
table.calendar tr td.calendarDateLinked{font-size:14px;font-weight:700;padding:0;background:#ccc;width:38px;line-height:38px;}
table.calendar tr td.calendarDateLinked a{display:block;padding:2px;text-decoration:none;}
table.calendar tr td.calendarDateLinked a:hover{display:block;background:#000000;color:#fff;padding:2px;text-decoration:none;}
table.calendar tr td.calendarToday{background:#135cae;color:#fff;}
table.calendar tr td.calendarTodayLinked{background:#000000;color:#fff;padding:0;font-size:14px;font-weight:700;}
table.calendar tr td.calendarTodayLinked a{display:block;padding:2px;color:#fff;text-decoration:none;}
table.calendar tr td.calendarTodayLinked a:hover{display:block;background:#000000;padding:2px;text-decoration:none;}
div.k2CategorySelectBlock{}
div.k2CategorySelectBlock form select{width:auto;}
div.k2CategorySelectBlock form select option{}
div.k2CategoriesListBlock{margin:0 10px;}
div.k2CategoriesListBlock ul{}
div.k2CategoriesListBlock ul li{margin-bottom:5px;width:100%;font-size:13px;border-style:solid;border-color:#e0e0e0;border-width:0px 0px 1px 0px;}
div.k2CategoriesListBlock ul li a{}
div.k2CategoriesListBlock ul li a:hover{}
div.k2CategoriesListBlock ul li a span.catTitle{padding-right:4px;}
div.k2CategoriesListBlock ul li a span.catCounter{color:#b6b6b6}
div.k2CategoriesListBlock ul li a:hover span.catTitle{}
div.k2CategoriesListBlock ul li a:hover span.catCounter{}
div.k2CategoriesListBlock ul li.activeCategory{}
div.k2CategoriesListBlock ul li.activeCategory a{}
ul.level0{}
ul.level0 li{}
ul.level0 li a{}
ul.level0 li a:hover{}
ul.level0 li a span{}
ul.level0 li a:hover span{}
ul.level1{}
ul.level1 li{}
ul.level1 li a{}
ul.level1 li a:hover{}
ul.level1 li a span{}
ul.level1 li a:hover span{}
div.k2SearchBlock{position:relative;}
div.k2SearchBlock form{}
div.k2SearchBlock form input.inputbox{}
div.k2SearchBlock form input.button{}
div.k2SearchBlock form input.k2SearchLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
div.k2SearchBlock div.k2LiveSearchResults{display:none;background:#fff;position:absolute;z-index:99;border:1px solid #ccc;margin-top:-1px;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults{list-style:none;margin:0;padding:0;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li{border:none;margin:0;padding:0;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a{display:block;padding:1px 2px;border-top:1px dotted #eee;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover{background:#fffff0;}
div.k2TagCloudBlock{padding:8px 0;}
div.k2TagCloudBlock a{padding:4px 10px;float:left;display:block;font-size:12px !important;margin:2px;border-radius:2px;}
div.k2TagCloudBlock a:hover{padding:4px 10px;float:left;display:block;font-size:12px !important;margin:2px;text-decoration:none;}
div.k2CustomCodeBlock{}
div.k2UsersBlock{}
div.k2UsersBlock ul{}
div.k2UsersBlock ul li{}
div.k2UsersBlock ul li.lastItem{}
div.k2UsersBlock ul li a.ubUserAvatar img{}
div.k2UsersBlock ul li a.ubUserName{}
div.k2UsersBlock ul li a.ubUserName:hover{}
div.k2UsersBlock ul li div.ubUserDescription{}
div.k2UsersBlock ul li div.ubUserAdditionalInfo{}
a.ubUserFeedIcon,
a.ubUserFeedIcon:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span{display:none;}
a.ubUserURL,
a.ubUserURL:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/globe.png) no-repeat 50% 50%;}
a.ubUserURL span,
a.ubUserURL:hover span{display:none;}
span.ubUserEmail{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/mail.png) no-repeat 50% 50%;overflow:hidden;}
span.ubUserEmail a{display:inline-block;margin:0;padding:0;width:16px;height:16px;text-indent:-9999px;}
div.k2UsersBlock ul li h3{clear:both;margin:8px 0 0 0;padding:0;}
div.k2UsersBlock ul li ul.ubUserItems{}
div.k2UsersBlock ul li ul.ubUserItems li{}
div.contentblock{}